# Cycle separation for object recognition

## separate_cycles_Michal_set_qb2.
Divide file with whole experiment into the individual cycles. This file is done for Michal-set from qb-SoftHand. For other sets and grippers minor changes of the script are necesarry (depending on the characteristcis of data.. hard to write a general script) 

## txt2npz.py
Used for getting npzs from individual txt files.


